Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hevn.finance/api/v1/export/verify/{doc_id}
import requests url = "https://api.hevn.finance/api/v1/export/verify/{doc_id}" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://api.hevn.finance/api/v1/export/verify/{doc_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "createdAt": "2023-11-07T05:31:56Z", "hash": "<string>", "link": "<string>", "creatorName": "<string>", "creatorEmail": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Verify a generated PDF document by its internal ID and return metadata.
Successful Response
Response for document verification by internal_id.
Was this page helpful?